body{
 text-align:center;
 font-family:'arial','sans-serif','osaka';
}

/* #################################################################################### */

img{
 border:0px;
}

p{
 margin:0px 0px;
}

.explanation{
 width:500px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}

h1{
 margin-bottom:10px;
 font-size:150%;
}

h2{
 margin:10px 0px;
 font-size:135%;
}


#flag{
 margin:0px 0px;
}

#flag a{
 margin:0px 20px;
}
